#shop-container {
  width: 100vw;
  height: 100vh;
  background-color: var(--white);
  padding-top: 12.5vh;
}

#shop-message {
  font-family: var(--os);
  font-weight: 100;
  font-size: 2vh;
  margin-bottom: 3vh;
}

#shop-pics {
  width: 100%;
  padding: 0px 2.5vw;
  justify-content: space-between;
}

.shop-img {
  width: 30vw;
  height: 50vh;
  object-fit: cover;
}

.shop-label {
  font-family: var(--ostt);
  font-size: 3vh;
  margin: 2vh 0px;
}
